> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Delete a List of Records

> DELETE /profiles/{profile_id}/pages/{page_id}/records



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page


### Query parameters

- **fields** (string)
  extra information of each record on the list

- **limit** (number)
  maximum count of the record list

- **offset** (number)
  skip that many record before beginning to return


### Body: application/json (object)

- **id** (number)



## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)
  the deleted record id



[Powered by Bump.sh](https://bump.sh)
